@charset "utf-8";
body{font-size:62.5%;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Ghothic Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","MS UI Gothic","Osaka",'Lucida Grande',Verdana,Arial,Sans-Serif;background:#d5d6d7 url('http://static.gaspanik.com/img/kubrickbgcolor.png');color:#333;text-align:center;}
#page{position:relative;background-color:white;border:1px solid #959596;text-align:left;}
#header{background:#73a0c5 url('http://static.gaspanik.com/img/kubrickheader.png') no-repeat bottom center;}
#headerimg{margin:7px 9px 0;height:192px;width:740px;}
#content{font-size:1.1em;}
.narrowcolumn .entry,.widecolumn .entry{line-height:1.4;}
.widecolumn{line-height:1.4;}
.narrowcolumn .entry p,.widecolumn .entry p{font-size:1.2em;text-align:justify;}
.narrowcolumn .postmetadata{text-align:center;}
.alt{background-color:#f8f8f8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#footer{background:#eee url('http://static.gaspanik.com/img/kubrickfooter.png') no-repeat top;border:none;}
small{font-family:Arial,Helvetica,Sans-Serif;font-size:.9em;line-height:1.5em;}
h1,h2,h3{font-weight:bold;}
h1{font-size:3em;text-align:center;}
#headerimg .description{font-size:1.2em;text-align:center;}
h2{font-size:1.5em;}
h2.pagetitle{font-size:1.5em;}
#sidebar h2{font-family:'Lucida Grande',Verdana,Sans-Serif;font-size:1.2em;}
h3{font-size:1.3em;}
h4{font-size:1.2em;color:#222;}
h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description{text-decoration:none;color:white;}
h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited{color:#333;}
h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite{text-decoration:none;}
.entry p a:visited{color:#b85b5a;}
.commentlist li,#commentform input,#commentform textarea{font:.9em 'Lucida Grande',Verdana,Arial,Sans-Serif;}
.commentlist li{font-weight:bold;}
.commentlist li .avatar{float:right;border:1px solid #eee;padding:2px;background:#fff;}
.commentlist cite,.commentlist cite a{font-weight:bold;font-style:normal;font-size:1.1em;}
.commentlist p{font-weight:normal;line-height:1.5em;text-transform:none;}
#commentform p{font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;}
.commentmetadata{font-weight:normal;}
#sidebar{font:1em 'Lucida Grande',Verdana,Arial,Sans-Serif;}
small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike{color:#777;}
code{font:1.1em 'Courier New',Courier,Fixed;}
acronym,abbr,span.caps{font-size:.9em;letter-spacing:.07em;}
a,h2 a:hover,h3 a:hover{color:#06c;text-decoration:none;}
a:hover{color:#147;text-decoration:underline;}
#wp-calendar #prev a,#wp-calendar #next a{font-size:9pt;}
#wp-calendar a{text-decoration:none;}
#wp-calendar caption{font:bold 1.3em 'Lucida Grande',Verdana,Arial,Sans-Serif;text-align:center;}
#wp-calendar th{font-style:normal;text-transform:capitalize;}
body{margin:0 0 20px 0;padding:0;}
#page{background-color:white;margin:20px auto;padding:0;width:760px;border:1px solid #959596;}
#header{background-color:#73a0c5;margin:0 0 0 1px;padding:0;height:200px;width:758px;}
#headerimg{margin:0;height:200px;width:100%;}
.narrowcolumn{float:left;padding:0 0 20px 45px;margin:0;width:450px;}
.widecolumn{padding:10px 0 20px 0;margin:5px 0 0 150px;width:450px;}
.post{margin:0 0 40px;}
.post hr{display:block;}
.widecolumn .post{margin:0;}
.narrowcolumn .postmetadata{padding-top:5px;}
.widecolumn .postmetadata{margin:30px 0;}
.widecolumn .smallattachment{text-align:center;float:left;width:128px;margin:5px 5px 5px 0;}
.widecolumn .attachment{text-align:center;margin:5px 0;}
.postmetadata{clear:left;}
.clear{clear:both;}
#footer{padding:0;margin:0 auto;width:760px;clear:both;}
#footer p{margin:0;padding:20px 0;text-align:center;}
h1{padding-top:70px;margin:0;}
h2{margin:30px 0 0;}
h2.pagetitle{margin-top:30px;text-align:center;}
#sidebar h2{margin:2em 0 0;padding:0;}
h3{padding:0;margin:30px 0 0;}
h3.comments{padding:0;margin:40px auto 20px;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
html>body .entry ul{margin-left:0;padding:0 0 0 1em;list-style:none;}
html>body .entry li{margin:0 0 0 1em;line-height:2em;}
#sidebar ul ul li:before{content:"\00BB \0020";}
.entry ol{padding:0 0 0 1em;margin:0;}
.entry ol li{margin:0;padding:0;}
.postmetadata ul,.postmetadata li{display:inline;list-style-type:none;list-style-image:none;}
#sidebar ul,#sidebar ul ol{margin:0;padding:0;}
#sidebar ul li{list-style-type:none;list-style-image:none;margin-bottom:12px;line-height:1.2;}
#sidebar ul p,#sidebar ul select{margin:5px 0 1em;}
#sidebar ul ul,#sidebar ul ol{margin:5px 0 0 1em;}
#sidebar ul ul ul,#sidebar ul ol{margin:0 0 0 1em;}
ol li,#sidebar ul ol li{list-style:decimal outside;}
#sidebar ul ul li,#sidebar ul ol li{margin:3px 0 0;padding:0;}
#searchform{margin:10px auto;padding:5px 3px;text-align:center;}
#sidebar #searchform #s{width:108px;padding:2px;}
#sidebar #searchsubmit{padding:1px;}
.entry form{text-align:center;}
select{width:130px;}
#commentform input{width:170px;padding:2px;margin:5px 5px 1px 0;}
#commentform textarea{width:100%;padding:2px;}
#commentform #submit{margin:0;float:right;}
.alt{margin:0;padding:10px;}
.commentlist{padding:0;text-align:justify;}
.commentlist li{margin:15px 0 3px;padding:5px 10px 3px;list-style:none;}
.commentlist p{margin:10px 5px 10px 0;}
#commentform p{margin:5px 0;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{margin:0;display:block;}
#sidebar{padding:20px 0 10px 0;margin-left:545px;width:190px;}
#sidebar form{margin:0;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:155px;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
#wp-calendar a{display:block;}
#wp-calendar caption{text-align:center;width:100%;}
#wp-calendar td{padding:3px 0;text-align:center;}
#wp-calendar td.pad:hover{background-color:#fff;}
acronym,abbr,span.caps{cursor:help;}
acronym,abbr{border-bottom:1px dashed #999;}
blockquote{margin:15px 30px 0 10px;padding-left:20px;border-left:5px solid #ddd;}
blockquote cite{margin:5px 0 0;display:block;}
.center{text-align:center;}
hr{display:none;}
a img{border:none;}
.entry p img,.entry p a img{border:1px solid #f0f0f0;}
.entry p a img:hover{border:1px solid #555;}
.entry ul.thumbnail{margin:0 0 1em;padding:0;}
.entry ul.thumbnail li{display:inline;margin:0 .5em .5em 0;padding:0;}
.entry ul.thumbnail li:before{content:"";}
.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:60px;}
dl{margin:0 0 1em;padding:0;}
dt{margin:0;padding:0;font-size:1.2em;font-weight:bold;line-height:1.4;}
dd{margin:0 0 .5em;padding:0;font-size:1.2em;line-height:1.4;}
ul#sbm li:before{content:"";}
ul#sbm{margin:0;padding:0;list-style-type:none;list-style-position:outside;}
ul#sbm li{display:inline;margin-right:1px;}
ul#sbm li a img{margin:0;padding:0;vertical-align:middle;border:none;}
div#yahootracks{display:none;}
.entry ul{margin:0 0 1em 0;padding:0;}
.entry ul li h4{display:inline;text-indent:0;line-height:2em;padding:0;font-size:1.2em;}
.entry ul li p{margin:0 0 1em 0;padding:0;color:#666;line-height:1.3;}
.entry ul.pThumbnail{margin:1em 0;padding:0;list-style:none outside;}
.entry ul.pThumbnail li{margin:0 .1em 0 0;line-height:1.2em;display:inline;}
.entry ul.pThumbnail li img,ul.pThumbnail li a img{border:1px solid #f0f0f0;}
.entry ul.pThumbnail li a img:hover{border:1px solid #555;}
#page {background:url("http://static.gaspanik.com/img/kubrickbgwide.png") repeat-y top;border:none;}
#lbOverlay{position:absolute;z-index:9999;left:0;width:100%;background-color:#000;cursor:pointer;}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;left:50%;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(http://static.gaspanik.com/img/loading.gif) no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(http://static.gaspanik.com/img/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(http://static.gaspanik.com/img/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(http://static.gaspanik.com/img/closelabel.png) no-repeat center;margin:5px 0;outline:none;}
#lbCaption,#lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}
#socialbutton {margin:1em 0;height:20px;line-height:20px;}
#socialbutton iframe {margin:0;padding:0;line-height:1 !important;}
div.rdbWrapper {margin:0.5em 0 0 0 !important;padding: 0;}